
/* ****************** 1칸 레이아웃  ****************** */

.layout_77837_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77837_ > div:after {content:''; display:block; clear:both;}
.layout_77837_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77837_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77856_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77856_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77856_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77856_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77856_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77848_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_77872_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77872_ * {box-sizing:border-box;}
.img_77872_ a {display:block; text-decoration:none;}
.img_77872_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77843_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77843_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77843_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77843_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77843_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77841_ {font-size:0;}
.title_77841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77841_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77841_.style_top p {padding-top:10px;}
.title_77841_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77841_.style_right p {padding-right:14px;}
.title_77841_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77841_.style_bottom p {padding-bottom:12px;}
.title_77841_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77841_.style_left p {padding-left:14px;}
.title_77841_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77841_.style_circle1 p {padding-left:20px;}
.title_77841_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77841_.style_circle2 p {padding-left:20px;}
.title_77841_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77862_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77862_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77862_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77862_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_77862_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77862_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77838_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77861_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77861_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77861_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77861_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_77861_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77861_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77860_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77854_ {font-size:0;}
.title_77854_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77854_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77854_.style_top p {padding-top:10px;}
.title_77854_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77854_.style_right p {padding-right:14px;}
.title_77854_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77854_.style_bottom p {padding-bottom:12px;}
.title_77854_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77854_.style_left p {padding-left:14px;}
.title_77854_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77854_.style_circle1 p {padding-left:20px;}
.title_77854_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77854_.style_circle2 p {padding-left:20px;}
.title_77854_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77839_ {font-size:0;}
.title_77839_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77839_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77839_.style_top p {padding-top:10px;}
.title_77839_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77839_.style_right p {padding-right:14px;}
.title_77839_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77839_.style_bottom p {padding-bottom:12px;}
.title_77839_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77839_.style_left p {padding-left:14px;}
.title_77839_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77839_.style_circle1 p {padding-left:20px;}
.title_77839_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77839_.style_circle2 p {padding-left:20px;}
.title_77839_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77866_ {font-size:0;}
.title_77866_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77866_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77866_.style_top p {padding-top:10px;}
.title_77866_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77866_.style_right p {padding-right:14px;}
.title_77866_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77866_.style_bottom p {padding-bottom:12px;}
.title_77866_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77866_.style_left p {padding-left:14px;}
.title_77866_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77866_.style_circle1 p {padding-left:20px;}
.title_77866_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77866_.style_circle2 p {padding-left:20px;}
.title_77866_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77868_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77868_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77868_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77868_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_77868_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77868_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77869_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77870_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77870_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77870_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77870_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_77870_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77870_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77871_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77867_ {font-size:0;}
.title_77867_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77867_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77867_.style_top p {padding-top:10px;}
.title_77867_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77867_.style_right p {padding-right:14px;}
.title_77867_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77867_.style_bottom p {padding-bottom:12px;}
.title_77867_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77867_.style_left p {padding-left:14px;}
.title_77867_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77867_.style_circle1 p {padding-left:20px;}
.title_77867_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77867_.style_circle2 p {padding-left:20px;}
.title_77867_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_77873_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77873_ * {box-sizing:border-box;}
.img_77873_ a {display:block; text-decoration:none;}
.img_77873_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77874_ {font-size:0;}
.title_77874_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77874_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77874_.style_top p {padding-top:10px;}
.title_77874_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77874_.style_right p {padding-right:14px;}
.title_77874_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77874_.style_bottom p {padding-bottom:12px;}
.title_77874_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77874_.style_left p {padding-left:14px;}
.title_77874_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77874_.style_circle1 p {padding-left:20px;}
.title_77874_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77874_.style_circle2 p {padding-left:20px;}
.title_77874_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_77840_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77840_ * {box-sizing:border-box;}
.img_77840_ a {display:block; text-decoration:none;}
.img_77840_ img {max-width:100%; vertical-align:top;}
